<?xml version="1.0" encoding="UTF-16"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SamsungFaxCoverPage</key>
	<string>Samsung Fax 封面</string>
	<key>CoverPage</key>
	<string>Samsung Fax 封面</string>
	<key>CoverPageStyle</key>
	<string>樣式</string>
	<key>CoverPageLanguage</key>
	<string>語言</string>
	<key>CoverPageInsertLogo</key>
	<string>插入標章</string>
	<key>CoverPageLogoFile</key>
	<string>標章檔案路徑</string>
	<key>CoverPageLocation</key>
	<string>標章位置</string>
	<key>CoverPageLogoZoom</key>
	<string>標章縮放</string>
	<key>CoverPageTo</key>
	<string>收件者</string>
	<key>CoverPageFrom</key>
	<string>寄件者</string>
	<key>CoverPageDate</key>
	<string>日期</string>
	<key>CoverPageSubject</key>
	<string>主旨</string>
	<key>CoverPageMessage</key>
	<string>訊息</string>
	<key>CoverPageCustomPage</key>
	<string>自訂封面</string>
	<key>on</key>
	<string>開啟</string>
	<key>off</key>
	<string>關閉</string>
	<key>CoverPageSummary</key>
	<string>Samsung Fax 封面</string>
	<key>en</key>
	<string>繁體中文</string>
	<key>da</key>
	<string>丹麥文</string>
	<key>de</key>
	<string>德文</string>
	<key>Dutch</key>
	<string>荷蘭文</string>
	<key>es</key>
	<string>西班牙文</string>
	<key>zh_CN</key>
	<string>中文 (簡體)</string>
	<key>zh_TW</key>
	<string>中文 (繁體)</string>
	<key>fr</key>
	<string>法文</string>
	<key>no</key>
	<string>挪威文</string>
	<key>fi</key>
	<string>芬蘭文</string>
	<key>it</key>
	<string>義大利文</string>
	<key>ja</key>
	<string>日文</string>
	<key>ko</key>
	<string>韓文</string>
	<key>pl</key>
	<string>波蘭文</string>
	<key>pt</key>
	<string>葡萄牙文</string>
	<key>pt_PT</key>
	<string>葡萄牙文 (葡萄牙)</string>
	<key>pt_BR</key>
	<string>葡萄牙文（巴西）</string>
	<key>ru</key>
	<string>俄文</string>
	<key>sv</key>
	<string>瑞典文</string>
	<key>business</key>
	<string>公司</string>
	<key>personal</key>
	<string>個人</string>
	<key>standard</key>
	<string>標準</string>
</dict>
</plist>
